// FBA shuffle v0.2.97.07 --- Config File for pgm (PGM (Polygame Master) System BIOS)

// --- Miscellaneous ----------------------------------------------------------

version 0x029707

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          undefined
input  "p1 start"         undefined
input  "p1 up"            undefined
input  "p1 down"          undefined
input  "p1 left"          undefined
input  "p1 right"         undefined
input  "p1 fire 1"        undefined
input  "p1 fire 2"        undefined
input  "p1 fire 3"        undefined
input  "p1 fire 4"        undefined
input  "p2 coin"          undefined
input  "p2 start"         undefined
input  "p2 up"            undefined
input  "p2 down"          undefined
input  "p2 left"          undefined
input  "p2 right"         undefined
input  "p2 fire 1"        undefined
input  "p2 fire 2"        undefined
input  "p2 fire 3"        undefined
input  "p2 fire 4"        undefined
input  "p3 coin"          undefined
input  "p3 start"         undefined
input  "p3 up"            undefined
input  "p3 down"          undefined
input  "p3 left"          undefined
input  "p3 right"         undefined
input  "p3 fire 1"        undefined
input  "p3 fire 2"        undefined
input  "p3 fire 3"        undefined
input  "p3 fire 4"        undefined
input  "p4 coin"          undefined
input  "p4 start"         undefined
input  "p4 up"            undefined
input  "p4 down"          undefined
input  "p4 left"          undefined
input  "p4 right"         undefined
input  "p4 fire 1"        undefined
input  "p4 fire 2"        undefined
input  "p4 fire 3"        undefined
input  "p4 fire 4"        undefined
input  "reset"            undefined
input  "diag"             undefined
input  ""                 undefined
input  "service"          undefined
input  "service2"         undefined
input  "Dip A"            constant 0x00
input  "Dip B"            constant 0x00

